idf_component_register(SRCS "RS-485-SP3485EEN.c"
                    INCLUDE_DIRS "include"
                    REQUIRES nvs_flash driver MQTT_ESP mqtt STATUS_LED MODBUS_ESP json OFFLINE_STORAGE
                    )
